# SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0

Sidebar:
  change_language_button:
    de: "Sprache ändern"
    en: "Change Language"
  privacy_statement_button:
    de: "Datenschutz"
    en: "Privacy statement"
  legal_notice_button:
    de: "Impressum"
    en: "Legal notice"

SidebarLoggedIn:
  user_settings_button:
    de: "Benutzereinstellungen"
    en: "User settings"

SidebarAdminLoggedIn:
  systeminformation_button:
    de: "Systeminformation"
    en: "Systeminformation"

AdminUserSettingsMenu:
  update_password_button:
    de: "Mein Passwort ändern"
    en: "Update my password"
UserSettingsMenu:
  update_password_button:
    de: "Mein Passwort ändern"
    en: "Update my password"
  manage_profile_button:
    de: "Meine Profildaten bearbeiten"
    en: "Manage my profile"
  recovery_options_button:
    de: "Meine Passwort-Reset Optionen"
    en: "My password recovery options"

SysteminformationMenu:
  release_button_regex:
    de: "Release: "
    en: "Release: "
  deployed_button_regex:
    de: "Deployed: "
    en: "Deployed: "